EMC VPLEX GeoSynchrony 权限许可和访问控制漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1151075 漏洞类型 权限许可和访问控制
发布时间 2015-12-23 更新时间 2015-12-23
CVE编号 CVE-2015-6850 CNNVD-ID CNNVD-201512-576
漏洞平台 N/A CVSS评分 7.2
|漏洞来源
https://www.securityfocus.com/bid/79664
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201512-576
|漏洞详情
EMCVPLEX是美国易安信(EMC)公司的一套用于在数据中心内、跨数据中心和在数据中心之间进行信息移动和访问的新一代数据存储平台;GeoSynchrony是一套VPLEX操作系统。EMCVPLEXGeoSynchrony5.4SP1P2及之前版本和5.5版本中存在安全漏洞,该漏洞源于root账户使用默认的密码。本地攻击者可借助登陆会话利用该漏洞获取权限。
|受影响的产品
EMC VPLEX GeoSynchrony 5.5 EMC VPLEX GeoSynchrony 5.4 SP1 Patch 2 EMC VPLEX GeoSynchrony 5.4 SP1 Patch 1 EMC VPLEX GeoSynchrony 5.4 SP1
|参考资料

来源:BUGTRAQ
链接:http://seclists.org/bugtraq/2015/Dec/129
来源:BID
链接:http://www.securityfocus.com/bid/79664